uuid: 96a73090-38ab-485c-8033-751d5276ef0d
langcode: fr
status: true
dependencies:
  module:
    - node
    - views_bulk_edit
_core:
  default_config_hash: fXzhlyiZObhrc1RZxY3cGx8RIAjepeLkc8Su5OVqG-s
id: node_edit_action
label: 'Modifier le contenu'
type: node
plugin: 'entity:edit_action:node'
configuration: {  }
